.prehome .banner-mobile{display:none}
.prehome .banner-desktop{display:block}
.prehome{position:fixed;padding:65px 5px 14px;z-index:999999;background-color:#fff;left:0;right:0;top:0;bottom:0;text-align:center;display:flex;align-items:center;justify-content:center}
.prehome .imgContainer{height:100%}
.prehome img {border:0px;max-width:100%;max-height:calc( 100vh - 79px)}
.prehome button{position:absolute;right:0;top:0;margin:5px;background-color:#b2d98d;border-color:#b2d98d;border-radius:5px;border:1px solid #b2d98d;color:#fff;padding:10px 20px;transition:all .2s ease}
@media (max-width:767px) {
.prehome .banner-mobile{display:block}
.prehome .banner-desktop{display:none}
.prehome button{width:calc(100% - 10px)}
}
@media (max-width:372px) {
.prehome{padding-top:80px}
.prehome img{max-height: calc( 100vh - 85px)}
}
